<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/game.js" defer></script>
    <title>Jeux video</title>
</head>
    <body>
        Jeux video
    </body>
</html>